 $CONTRL SCFTYP=uHF RUNTYP=ENERGY 
      MAXIT=99 DFTTYP=B3LYP1 
      ECP=SBKJC MULT=1                  $END
 $SYSTEM MWORDS=20 TIMLIM=100000        $END
 $SCF DIRSCF=.FALSE. FDIFF=.TRUE. 
      SOSCF=.FALSE.   DIIS=.TRUE. 
      DAMP=.TRUE.     DEM=.FALSE. 
      SHIFT=.FALSE.   RSTRCT=.FALSE. 
      DMPCUT=0.0                        $END
 $GUESS  GUESS=HUCKEL                   $END
 $STATPT NSTEP=50                       $END
 $BASIS  GBASIS=SBKJC                   $END
 $DATA
Hg atom
C1
 Hg 80.0 0.0 0.0 0.0
 $END
